### Method

# CloudProviders DbusObjectSkeleton set_account

#### Declaration [src]

    void
    cloud_providers_dbus_object_skeleton_set_account (
      CloudProvidersDbusObjectSkeleton* object,
      CloudProvidersDbusAccount* interface_
    )

#### Description [src]

Sets the `CloudProvidersDbusAccount` instance for the D-Bus interface org.freedesktop.CloudProviders.Account on `object`.

#### Parameters

`interface_`

  Type: `CloudProvidersDbusAccount`

  A `CloudProvidersDbusAccount` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.